Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Enter your API Key in the format: Bearer . Get it from https://gbox.ai

Path Parameters

boxId
string
required

Box ID

Example:

"c9bdc193-b54b-4ddb-a035-5ac0c598d32d"

packageName
string
required

Android app package name

Example:

"com.example.myapp"

Response

200 - application/json

Android pkg

Android pkg information

name
string
required

Android pkg name

Example:

"Google Voice"

packageName
string
required

Android package name

Example:

"com.google.android.apps.googlevoice"

apkPath
string
required

Android apk path

Example:

"/data/app/com.google.android.apps.googlevoice-1/base.apk"

version
string
required

Android pkg version

Example:

"1.0.0"

pkgType
enum<string>
required

system or thirdParty

Available options:
system,
thirdParty
Example:

"thirdParty"

isRunning
boolean
required

Whether the pkg is currently running

Example:

false